@charset "shift_jis";



DIV#container {
	width: 760px;
		background-color: #ffffff;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: top left;
	margin-right: auto;
	margin-left: auto;
	border-left-width: 1px;
	border-right-width: 1px;
	border-left-color: #ff95ca;
	border-right-color: #ff95ca;
	border-left-style: solid;
	border-right-style: solid;
	margin-top: 0px;
	margin-bottom: 0px;

}


DIV#headerBlock {
	width: 760px;
	float: none;
	margin : 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom-width: 1px;
	border-bottom-color: #ff95ca;
	border-bottom-style: solid;
}
DIV#mainBlock {
	width : 760px;
	float : none;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: auto;
	margin-bottom: auto;
	padding: 0px 0px 0px;
  vertical-align : top;
}
DIV#hidariBlock {
	float: left;
	text-align : left;
	width : 298px;
       margin-right: auto;
	margin-left: auto;
	padding: 0;
}

DIV#newsBlock {
	float: right;
	text-align: left;
	width: 458px;
	margin-right: auto;
	margin-left: 0px;
	padding: 0;
	border-width: 0px 0px 0px 1px;
	border-left-style: dotted;
	border-left-color: #ff95ca;
}

DIV#storyBlock {
	float: left;
	text-align: left;
	width : 760px;
		margin-right: auto;
	margin-left: auto;
	padding: 0;
	background-color: #FFFFFF;

}

DIV#migiBlock {
	float: left;
	text-align: left;
	width: 298px;
	margin-right: auto;
	margin-left: auto;
	padding: 0;
}

DIV#footerBlock {
	width: 760px;
	color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	padding: 0;
	background-color: #ff95ca;
	clear: both;
	bottom: 0px;
	position: static;
}
DIV#footerBlock_l {
	width: 1080px;
	color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	padding: 0;
	background-color: #ff95ca;
	clear: both;
	bottom: 0px;
	position: static;
}

BODY {
	width: 100%;
	line-height: 130%;
	text-align: center;
	color: #333333;
	background-image: url(08logobg.jpg);
	margin: 0px;
	padding: 0px;
		background-repeat: repeat;
	background-attachment: scroll;
}
a:link {
	color: #000099;
}

a:hover {
	color: #FF0088;
}
a.type1 { text-decoration : none ; color:#FFFFFF; }
a:hover.type1 { text-decoration : none ; color:#FF0088; }



h1 {
	margin: 0;
	padding: 0;
}

h2 {
	font-size: 90%;
	margin: 0px;
	padding: 2px 0px;
	text-align: left;
}

h2.sub {
	font-size: 80%;
	margin: 7px 10px;
	padding: 5px;
	text-align: left;
	background-color: #FFFFFF;
	border: none;
	font-weight: normal;
}

H3 {
	font-size: 100%;
	margin: 0px 0px 3px 0px;
	margin-bottom: 3px;
	margin-left: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px 0px 3px 3px;
	padding-left: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
	border: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	font-style: normal;
	font-weight: normal;
	background-image: url(news_head.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

h4 {
	font-size: 90%;
	margin: 7px 10px 0px;
	padding: 5px 5px 5px 20px;
	text-align: left;
	color: #003399;
	background-image: url(../img/list.gif);
	background-repeat: no-repeat;
}

h4.no {
	font-size: 90%;
	margin: 7px 10px 0px;
	padding: 5px;
	text-align: left;
	color: #003399;
	background-image: none;
}
h5 {
	font-size: 80%;
	margin: 7px 10px 0px;
	padding: 5px;
	text-align: left;
	color: #006666;
}

p {
	font-size: 80%;
	margin: 0;
	padding: 0 15px;
	text-align: left;
	line-height: 150%;
}

p.mk {
	background-image: url(../img/list02.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-right: 15px;
	margin-left: 15px;
}

p.up {
	padding: 5px;
	background-color: #FFFFFF;
	margin: 0px 20px;
}

p.foot {
	text-align: center;
	padding-top: 10px;
}

p.timg {
	margin: 0px;
	padding: 3px 0px;
	text-align: center;
}

P.mar {
	margin: 0px 0px 10px;
  text-align : left;
}

p.mar2 {
	margin: 10px 0px 0px 0px;
}

p.pageTop {
	text-align : right;
	margin: 10px 5px 5px 5px;
}

strong {
	color: #0066CC;
}

em {
	font-style: normal;
	font-weight: bold;
}

img {
	border: none;
	vertical-align: bottom;
}

img.lm {
	margin-right: 10px;
	margin-left: 10px;
}

ul {
	margin: 0px;
	padding: 0px;
}

li {
	font-size: 80%;
	text-align: left;
}

li.menu {
	margin: 0px;
	padding: 3px;
	list-style-type: none;
}

HR {
	border-top-style : dotted;border-top-color : #b4b4d8;border-top-width : 1px;
	border-bottom: none;
	border-left: none;
	border-right: none;
	
	text-align: center;
	clear: both;
	width : 95%;
  
  height : 1px;
}

form {
	padding: 5px;
	margin: 0px;
}

TABLE {
	margin: 0px 0px 2px auto;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

TABLE.a {
	margin: 0px 0px 2px auto;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

TABLE.t2 {
	margin: 0px 0px 2px auto;
	margin-bottom: 0px;
  margin-left : auto;
  margin-right : auto;
	padding: 0px;
	border-collapse: collapse;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	color: black;
	width: 440px;
  
}
TABLE.t3 {
	border-collapse: collapse;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	color: black;
	width: 640px;

}

TD.t4 {
	background-image: url(nikki_title.jpg);
	background-repeat: no-repeat;
	height: 60px;
	background-position: left top;
}


TD {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	text-align: left;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	font-size: 80%;
}

address {
	font-size: 80%;
	font-style: normal;
	padding: 8px;
	margin: 0;
}
P.mk2{
  background-image : url(../img/list02.gif);
  background-repeat : no-repeat;
  
background-position : left center;
  
TABLE.type2  {
	margin : 0px auto;margin-bottom : 0px;margin-left : auto;
	padding: 0px;
	width: 95%;
	border-collapse:collapse;
	border: 0px;
}
  

TD.t2 {
	width: 440px;
	height: 27px;
	vertical-align: text-bottom;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;border-width : 0px 0px 0px 0px;}

TD.t3 {
  padding-top : 4px;
  padding-left : 4px;
  padding-right : 4px;
  padding-bottom : 4px;
  margin-top : 4px;
  margin-left : 4px;
  margin-right : 4px;
  margin-bottom : 4px;border-width : 0px 0px 0px 0px;}

td.type2 {
	font-size: 80%;
	margin: 3px;
	padding: 3px;
	border: none none none;
	background-color: none;
}
td.type3 {
	font-size: 80%;
	margin: 3px;
	padding: 3px;
	border: 1px solid #333333;
	background-color: #ffffff;
}

TD.type4 {
	font-size: 80%;
	margin: 3px 3px 3px 3px;
	padding: 3px 3px 3px 3px;
	
	border : 1px dotted #ffd0fa;
	
}
TD.type5 {
	margin: 3px 3px 3px 3px;
	padding: 3px 3px 3px 3px;
	
	border : 1px dotted #ffd0fa;
	
}

A.type2 {
	color: #3088d8;
	background-color: #d9fbff;
	background-image: url(../img/list02.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 13px;
	margin-left: 5px;
}
a:hover.type2 {

 text-decoration : none ; color:#FF0088; }